id: gomodel:67f85f2b00003383
title: mitochondrial respiratory chain complex II assembly (GO:0034553)
taxon: NCBITaxon:4896
status: production
activities:
- id: gomodel:67f85f2b00003383/67f85f2b00003413
  enabled_by:
    type: EnabledByGeneProductAssociation
    evidence:
    - term: ECO:0000307
      reference: GO_REF:0000015
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-04-22'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-04-22'
      provided_by:
      - http://www.pombase.org
    term: PomBase:SPBC26H8.16
  molecular_function:
    type: MolecularFunctionAssociation
    term: GO:0003674
  occurs_in:
    type: CellularAnatomicalEntityAssociation
    evidence:
    - term: ECO:0000266
      reference: GO_REF:0000024
      with_objects:
      - SGD:S000000473
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-04-22'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-04-22'
      provided_by:
      - http://www.pombase.org
    term: GO:0005759
  part_of:
    type: BiologicalProcessAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN002003543
      - FB:FBgn0031971
      - MGI:MGI:1915252
      - UniProtKB:Q5VUM1
      - TAIR:locus:2158596
      - SGD:S000000473
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-04-22'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-04-22'
      provided_by:
      - http://www.pombase.org
    term: GO:0034553
  has_input:
  - type: MoleculeAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-04-23'
      provided_by:
      - http://www.pombase.org
    term: PomBase:SPAC1556.02c
  - type: MoleculeAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-04-23'
      provided_by:
      - http://www.pombase.org
    term: PomBase:SPAC140.01
  causal_associations:
  - type: CausalAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-04-22'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0012009
    downstream_activity: gomodel:67f85f2b00003383/67f85f2b00003546
  - type: CausalAssociation
    evidence:
    - term: ECO:0000307
      reference: GO_REF:0000015
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-04-22'
        provided_by:
        - http://www.pombase.org
    - term: ECO:0000307
      reference: GO_REF:0000015
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-04-22'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-04-22'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0012009
    downstream_activity: gomodel:67f85f2b00003383/67f85f2b00003546
- id: gomodel:67f85f2b00003383/67f85f2b00003546
  enabled_by:
    type: EnabledByProteinComplexAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-07-21'
      provided_by:
      - http://www.pombase.org
    term: GO:0045273
    members: []
  molecular_function:
    type: MolecularFunctionAssociation
    term: GO:0009055
  occurs_in:
    type: CellularAnatomicalEntityAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-04-22'
      provided_by:
      - http://www.pombase.org
    term: GO:0005743
  part_of:
    type: BiologicalProcessAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-04-22'
      provided_by:
      - http://www.pombase.org
    term: GO:0006121
  has_input:
  - type: MoleculeAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-07-23'
      provided_by:
      - http://www.pombase.org
    term: CHEBI:17976
- id: gomodel:67f85f2b00003383/67f85f2b00003384
  enabled_by:
    type: EnabledByGeneProductAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-04-22'
      provided_by:
      - http://www.pombase.org
    term: PomBase:SPAC12B10.06c
  molecular_function:
    type: MolecularFunctionAssociation
    term: GO:0140104
  occurs_in:
    type: CellularAnatomicalEntityAssociation
    evidence:
    - term: ECO:0000250
      reference: GO_REF:0000024
      with_objects:
      - UniProtKB:Q08230
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-04-22'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-04-22'
      provided_by:
      - http://www.pombase.org
    term: GO:0005759
  part_of:
    type: BiologicalProcessAssociation
    evidence:
    - term: ECO:0000266
      reference: GO_REF:0000024
      with_objects:
      - SGD:S000005432
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-04-22'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-04-22'
      provided_by:
      - http://www.pombase.org
    term: GO:0034553
  has_input:
  - type: MoleculeAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-04-22'
      provided_by:
      - http://www.pombase.org
    term: PomBase:SPAC1556.02c
  causal_associations:
  - type: CausalAssociation
    evidence:
    - term: ECO:0000307
      reference: GO_REF:0000015
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-04-22'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-04-22'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0012009
    downstream_activity: gomodel:67f85f2b00003383/67f85f2b00003413
  - type: CausalAssociation
    evidence:
    - term: ECO:0000307
      reference: GO_REF:0000015
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-04-22'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-04-22'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0012009
    downstream_activity: gomodel:67f85f2b00003383/67f85f2b00003413
- id: gomodel:67f85f2b00003383/67f85f2b00003397
  enabled_by:
    type: EnabledByGeneProductAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-04-22'
      provided_by:
      - http://www.pombase.org
    term: PomBase:SPAC664.12c
  molecular_function:
    type: MolecularFunctionAssociation
    term: GO:0016530
  occurs_in:
    type: CellularAnatomicalEntityAssociation
    evidence:
    - term: ECO:0000250
      reference: GO_REF:0000024
      with_objects:
      - UniProtKB:A6NFY7
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-04-22'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-04-22'
      provided_by:
      - http://www.pombase.org
    term: GO:0005759
  part_of:
    type: BiologicalProcessAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN001414855
      - SGD:S000007605
      - TAIR:locus:505006309
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-04-22'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-04-22'
      provided_by:
      - http://www.pombase.org
    term: GO:0034553
  has_input:
  - type: MoleculeAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-04-22'
      provided_by:
      - http://www.pombase.org
    term: PomBase:SPAC140.01
  causal_associations:
  - type: CausalAssociation
    evidence:
    - term: ECO:0000307
      reference: GO_REF:0000015
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-04-22'
        provided_by:
        - http://www.pombase.org
    - term: ECO:0000307
      reference: GO_REF:0000015
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-04-22'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-04-22'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0002413
    downstream_activity: gomodel:67f85f2b00003383/67f85f2b00003413
  - type: CausalAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-04-22'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0002413
    downstream_activity: gomodel:67f85f2b00003383/67f85f2b00003413
- id: gomodel:67f85f2b00003383/67f85f2b00003404
  enabled_by:
    type: EnabledByGeneProductAssociation
    evidence:
    - term: ECO:0000307
      reference: GO_REF:0000015
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-04-22'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-04-22'
      provided_by:
      - http://www.pombase.org
    term: PomBase:SPBP23A10.03c
  molecular_function:
    type: MolecularFunctionAssociation
    term: GO:0003674
  part_of:
    type: BiologicalProcessAssociation
    evidence:
    - term: ECO:0000266
      reference: GO_REF:0000024
      with_objects:
      - SGD:S000002919
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-04-22'
        provided_by:
        - http://www.pombase.org
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000320077
      - SGD:S000002919
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-04-22'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-04-22'
      provided_by:
      - http://www.pombase.org
    term: GO:0034553
  has_input:
  - type: MoleculeAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-04-22'
      provided_by:
      - http://www.pombase.org
    term: PomBase:SPAC140.01
  causal_associations:
  - type: CausalAssociation
    evidence:
    - term: ECO:0000307
      reference: GO_REF:0000015
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-04-22'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-04-22'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0002413
    downstream_activity: gomodel:67f85f2b00003383/67f85f2b00003413
  - type: CausalAssociation
    evidence:
    - term: ECO:0000307
      reference: GO_REF:0000015
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-04-22'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-04-22'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0002413
    downstream_activity: gomodel:67f85f2b00003383/67f85f2b00003413
objects:
- id: GO:0140104
  label: molecular carrier activity
  type: gocam:Object
- id: PomBase:SPAC12B10.06c
  label: sdh5 Spom
  type: gocam:Object
- id: GO:0034553
  label: mitochondrial respiratory chain complex II assembly
  type: gocam:Object
- id: GO:0005759
  label: mitochondrial matrix
  type: gocam:Object
- id: ECO:0000266
  label: sequence orthology evidence used in manual assertion
  type: gocam:Object
- id: ECO:0000250
  label: sequence similarity evidence used in manual assertion
  type: gocam:Object
- id: GO:0016530
  label: metallochaperone activity
  type: gocam:Object
- id: PomBase:SPAC664.12c
  label: sdh6 Spom
  type: gocam:Object
- id: ECO:0000318
  label: biological aspect of ancestor evidence used in manual assertion
  type: gocam:Object
- id: GO:0003674
  label: molecular_function
  type: gocam:Object
- id: PomBase:SPBP23A10.03c
  label: sdh7 Spom
  type: gocam:Object
- id: ECO:0000307
  label: no evidence data found used in manual assertion
  type: gocam:Object
- id: PomBase:SPBC26H8.16
  label: sdh8 Spom
  type: gocam:Object
- id: GO:0009055
  label: electron transfer activity
  type: gocam:Object
- id: GO:0045273
  label: respiratory chain complex II (succinate dehydrogenase)
  type: gocam:Object
- id: PomBase:SPAC1556.02c
  label: sdh1 Spom
  type: gocam:Object
- id: PomBase:SPAC140.01
  label: sdh2 Spom
  type: gocam:Object
- id: GO:0005743
  label: mitochondrial inner membrane
  type: gocam:Object
- id: GO:0006121
  label: mitochondrial electron transport, succinate to ubiquinone
  type: gocam:Object
- id: CHEBI:17976
  label: ubiquinol
  type: gocam:Object
- id: GO:0006119
  label: oxidative phosphorylation
  type: gocam:Object
provenances:
- contributor:
  - https://orcid.org/0000-0001-6330-7526
  date: '2025-07-23'
  provided_by:
  - http://www.pombase.org
